package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.vo.ObservasiCustomVO;

public interface ObservasiTransaksiService {
	public Map<String, Object> save(ObservasiCustomVO vo);
	
	public List<Map<String, Object>> getObservasi();
	public List<Map<String, Object>> getObservasiValue(String startDate, String endDate, String noRegistrasi);
}
